.sp-table {border-collapse: collapse;}

.sp-table thead,
.sp-table tr,
.sp-table th,
.sp-table td {margin: 0 !important;}

.sp-table th {padding: 8px 6px 4px 6px;}

.sp-table tbody tr:first-child td {border-top: 0 !important;}

.sp-table thead th {background: #00336c; color: #fff; text-align: center;}

.sp-table td {padding-top: 4px;}

.sp-table th,
.sp-table td {
  border-left: 1px solid #f1f3f6 !important;
  border-right: 1px solid #f1f3f6 !important;
  border-top: 0 !important;
  border-bottom: 0 !important;}

 .sp-table tbody tr:nth-child(odd) td { background: #f1f3f6; }
 .sp-table tbody tr:nth-child(even)  td { background: #ffffff; }

 .sp-table tbody tr { border-left: 1px solid #d9d9d9 !important; }
 .sp-table tbody tr:last-child { border-bottom: 0 !important; }